## wine-gecko-2.21 2.21+dfsg2

=== security/nss/pkg/solaris/SUNWtlsd/Makefile ===
#
# Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
#ident	"$Id: Makefile,v 1.4 2012/03/20 14:47:26 gerv%gerv.net Exp $"
#

CORE_DEPTH = ../../../..
include ../Makefile-devl.com

DATAFILES +=

all:: $(FILES)
publish:: all pkg

include ../Makefile-devl.targ
