=== debian/changelog ===
wine-gecko-2.21 (2.21+dfsg2-2) unstable; urgency=medium

  * Use a separate branch for wine-gecko-2.21 (and mark it as such in
    debian/control).
  * Build the installer with gcab and msitools instead of Wine (closes:
    #738368).
  * Delete Python binaries when cleaning.
  * Remove Ove Kaaven from uploaders. Thanks for your work in the past,
    Ove!
  * Standards-Version 3.9.6, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 23 Aug 2015 16:53:49 +0200

wine-gecko-2.21 (2.21+dfsg2-1) unstable; urgency=medium

  * Strip some more sourceless JavaScript files.

 -- Stephen Kitt <skitt@debian.org>  Sun, 01 Jun 2014 23:07:20 +0200
