=== debian/control ===
Source: wine-gecko-2.21
Section: otherosfs
Priority: optional
Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Build-Depends: autoconf2.13, debhelper (>= 7)
Build-Depends-Indep: g++-mingw-w64-i686,
                     g++-mingw-w64-x86-64,
                     gcab,
                     libidl-dev,
                     libx11-dev,
                     mingw-w64-i686-dev (>= 3.0.0),
                     mingw-w64-x86-64-dev (>= 3.0.0),
                     msitools,
                     python,
                     unzip,
                     uuid-runtime,
                     yasm,
                     zip
Standards-Version: 3.9.6
Homepage: http://www.winehq.org/
Vcs-Git: git://anonscm.debian.org/pkg-wine/wine-gecko.git -b wine-gecko-2.21
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-wine/wine-gecko.git;h=refs/heads/wine-gecko-2.21

Package: libwine-gecko-2.21
Section: libs
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Windows API implementation - web browser module
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package contains a HTML renderer based on the Mozilla engine, Gecko.

Package: libwine-gecko-dbg-2.21
Section: libs
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Windows API implementation - web browser debug build
 Wine is a free MS-Windows API implementation.
 This is still a work in progress and many applications may still not work.
 .
 This package contains a HTML renderer based on the Mozilla engine, Gecko,
 with debugging symbols.
